.btn-gradient-ocean {
    /* Gradiente começando do Marinho (#001f3f) para o Cyano (#00e5ff) */
    background-image: linear-gradient(180deg, #00004c9a 1%, #0001bd 90%);
    border: none;
    color: #ffffff;
    transition: all 0.3s ease;
    box-shadow: 0 4px 6px -1px rgba(0, 0, 0, 0.1), 0 2px 4px -1px rgba(0, 0, 0, 0.06);
}

.btn-gradient-ocean:hover {
    /* Dá um leve brilho no hover e sobe um pouquinho o botão */
    transform: translateY(-1px);
    background-image: linear-gradient(180deg, #00004c9a 1%, #0001bd 90%);
    color: #ffffff;
    opacity: 0.9;
}

.btn-gradient-ocean:active {
    transform: translateY(0);
}

.bg-gradient-ocean {
    background-image: linear-gradient(180deg, #00004c9a 1%, #0001bd 90%);
}

.btn-gradient-ocean-btn {
    /* Gradiente começando do Marinho (#001f3f) para o Cyano (#00e5ff) */
    background-image: linear-gradient(180deg, #00004c9a 1%, #0001bd 90%);
    border: none;
    color: #ffffff;
    transition: all 0.5s ease;
    box-shadow: 0 4px 6px -1px rgba(0, 0, 0, 0.1), 0 2px 4px -1px rgba(0, 0, 0, 0.06);
}